.payform {
	& .ui-card {
		margin-bottom: 40px;
	}
	
	&__success {
		& .logo {
			display: flex;
			justify-content: center;
		}
		
		& > h2 {
			margin-top: 40px;
			@include font(25px, 500, 1.6);
			color: $titleColor;
			text-align: center;
		}
		
		& > p {
			margin-top: 25px;
			@include font(15px, 300, 1.33);
			text-align: center;
		}
		
		
	}
	
	& .payment-verification {
		border-top: 1px solid $border;
		padding-top: 20px;
		margin-top: 20px;
		@include font(15px, 500, 1.33);
		color: $statusGreen;
		
		& .secure {
			display: flex;
			justify-content: center;
			
			& svg {
				margin-right: 10px;
			}
		}
	}
	
	&__details-wrapper {
		border-left: 1px solid $border;
		padding: 0 20px;
		display: flex;
		flex-direction: column;
		justify-content: flex-end;
		@media #{$mobile} {
			border-left: 0;
		}
	}
	
	&__details-list {
		margin-top: 20px;
		border-bottom: 1px solid $border;
		padding-bottom: 20px;
		margin-bottom: 20px;
		
		
		&-item {
			display: flex;
			justify-content: space-between;
			@include font(13px, null, 1.54);
			color: $grayColor;
			
			&.summary {
				margin-top: 20px;
				
				& .title {
					@include font(13px, 300, 1.54);
					color: $titleColor;
				}
				
				& .sum {
					@include font(35px, 500, 1.43, -0.5px);
					color: $titleColor;
					@media #{$mobile} {
						@include font(18px, 500, 1.43, -0.5px);
					}
				}
			}
		}
	}
	
	&__pay {
		&-card-new {
			padding: 20px;
			background: $background;
			box-shadow: inset 0 1px 2px 0 rgba(50, 60, 71, 0.2);
			
			&__wrapper {
				border: 1px solid $border;
				background: #fff;
				padding: 20px;
				
				.el-row {
					margin: 0 0 20px;
					
					@media #{$mobile} {
						margin: 0;
					}
					
					&:last-child {
						margin: 0;
					}
				}
				
				.ui-input {
					@media #{$mobile} {
						margin: 0 0 20px;
					}
				}
				
				.el-row {
					&:last-child {
						.ui-input {
							margin: 0;
						}
					}
				}
			}
			
			
			@media #{$mobile} {
				margin-top: 20px;
				padding: 0;
				left: 0;
				margin-left: 0;
				width: 100%;
			}
		}
		
		&-card {
			//& .el-col {
			//	padding-top: 20px;
			//	padding-bottom: 20px;
			//}
			//@media #{$mobile} {
			//	& .el-col {
			//		padding-top: 10px;
			//		padding-bottom: 10px;
			//	}
			//}
		}
	}
	
	& .payform__methods-list {
		padding: 40px 0;
		@media #{$mobile} {
			padding: 20px 0;
		}
		
		&-list {
			display: flex;
			justify-content: space-between;
			flex-wrap: wrap;
			
			width: 100%;
			
			&-item {
				transition-duration: 0.3s;
				border-radius: 5px;
				border: solid 1px #e9eff4;
				background-color: #ffffff;
				margin: 20px 20px 20px 0;
				cursor: pointer;
				display: flex;
				
				&.active {
					transition-duration: 0.3s;
					box-shadow: 0 0 20px 0 rgba($border, 1);
				}
				
				@media #{$desktop} {
					width: calc(33% - 20px);
					margin: 0 20px 20px 0;
				}
				@media #{$laptop} {
					width: calc(50% - 20px);
					margin: 0 20px 20px 0;
				}
				@media #{$tablet} {
					width: 100%;
					margin: 0 0 20px 0;
				}
				
				& .icon {
					border-right: 1px solid $border;
					width: 90px;
					display: flex;
					align-items: center;
					justify-content: space-around;
				}
				
				& .title {
					@include font(11px, null, 1.82, 1px);
					text-transform: uppercase;
					color: $grayColor;
					display: flex;
					align-items: center;
					justify-content: space-around;
					padding: 20px;
					word-break: break-word;
					max-width: calc(100% - 80px);
					overflow: hidden;
					
				}
			}
			
			
		}
		
		&-more {
			@include font(15px, null, 1.33);
			color: $grayColor;
			margin-top: 20px;
			display: flex;
			justify-content: space-between;
		}
		
	}
	
	& .payment-data {
		padding: 40px 0;
		@media #{$mobile} {
			padding: 20px 0;
		}
		
		&__actions {
			margin-top: 40px;
		}
		
		&__pos {
			@media #{$mobile} {
				margin-top: 30px;
				border-top: 1px solid $border;
				border-bottom: 1px solid $border;
				padding: 20px 0;
				margin-bottom: 30px;
			}
			
			& .position {
				display: flex;
				flex-wrap: wrap;
				
				&-title {
					@include font(13px, null, 1.54);
					color: $titleColor;
					width: 100%;
					@media #{$mobile} {
						margin-bottom: 10px;
					}
				}
				
				&-value {
					@include font(25px, 500, 1.6);
					width: 100%;
				}
			}
			
			& span.title {
				color: $lightGray;
				@include font(11px, null, 1.82, 1);
				text-transform: uppercase;
				margin-bottom: 5px;
				display: block;
			}
			
			& .overdue {
				color: $redDark;
			}
		}
		
		&__services {
			& .service {
				&__title {
					@include font(15px, bold, 1.33);
					color: $titleColor;
					margin-bottom: 20px;
					cursor: pointer;
				}
				
				&__desc {
					@include font(15px, 300, 1.33);
				}
				
				&__link {
					margin-top: 10px;
				}
			}
		}
	}
	
	&__card-list {
		
		.ui-radio-list__wrapper {
		
		}
		
		.ui-radio-list__item {
			padding: 30px 40px;
			@media #{$mobile} {
				padding: 20px;
				white-space: nowrap;
			}
			border-bottom: 1px solid $border;
			
			&:last-child {
				border: none;
			}
		}
		
		.ui-radio-list__label {
			padding-left: 40px;
		}
	}
	
	&__half {
		@include size(calc(50% + 40px));
		@media #{$mobile} {
			@include size(calc(100% + 40px));
		}
		
		&-left {
			margin: 0 0 0 -40px;
			@media #{$mobile} {
				margin: 0 -20px;
			}
		}
		
		&-right {
			margin: 0 -40px 0 0;
			@media #{$mobile} {
				margin: 0 -20px;
			}
		}
	}
}
